capture_date: 2023-09-12T14:04:51Z
capture_agent: IU
pagedata:
    00000001.jp2: { label: "FRONT_COVER" }
    00000002.jp2: { label: "FRONTISPIECE" }
    00000003.jp2: { label: "BLANK" }
    00000004.jp2: { label: "BLANK" }
    00000005.jp2: { label: "BLANK" }
    00000006.jp2: { label: "BLANK" }
    00000007.jp2: { label: "BLANK" }
    00000008.jp2: { label: "BLANK" }
    00000009.jp2: { label: "TITLE" }
    00000010.jp2: { label: "BLANK" }
    00000011.jp2: { label: "TITLE" }
    00000012.jp2: { label: "BLANK" }
    00000013.jp2: { label: "TABLE_OF_CONTENTS" }
    00000014.jp2: { orderlabel: '2' }
    00000015.jp2: { orderlabel: '3' }
    00000016.jp2: { orderlabel: '4' }
    00000017.jp2: { label: "PREFACE" }
    00000018.jp2: { orderlabel: '6' }
    00000019.jp2: { orderlabel: '7' }
    00000020.jp2: { label: "BLANK" }
    00000021.jp2: { orderlabel: '9' }
    00000022.jp2: { orderlabel: '10' }
    00000023.jp2: { orderlabel: '11' }
    00000024.jp2: { orderlabel: '12' }
    00000025.jp2: { orderlabel: '13' }
    00000026.jp2: { orderlabel: '14' }
    00000027.jp2: { orderlabel: '15' }
    00000028.jp2: { orderlabel: '16' }
    00000029.jp2: { orderlabel: '17' }
    00000030.jp2: { orderlabel: '18' }
    00000031.jp2: { orderlabel: '19' }
    00000032.jp2: { orderlabel: '20' }
    00000033.jp2: { orderlabel: '21' }
    00000034.jp2: { orderlabel: '22' }
    00000035.jp2: { orderlabel: '23' }
    00000036.jp2: { orderlabel: '24' }
    00000037.jp2: { orderlabel: '25' }
    00000038.jp2: { orderlabel: '26' }
    00000039.jp2: { orderlabel: '27' }
    00000040.jp2: { orderlabel: '28' }
    00000041.jp2: { orderlabel: '29' }
    00000042.jp2: { orderlabel: '30' }
    00000043.jp2: { orderlabel: '31' }
    00000044.jp2: { orderlabel: '32' }
    00000045.jp2: { orderlabel: '33' }
    00000046.jp2: { orderlabel: '34' }
    00000047.jp2: { orderlabel: '35' }
    00000048.jp2: { orderlabel: '36' }
    00000049.jp2: { orderlabel: '37' }
    00000050.jp2: { orderlabel: '38' }
    00000051.jp2: { orderlabel: '39' }
    00000052.jp2: { orderlabel: '40' }
    00000053.jp2: { orderlabel: '41' }
    00000054.jp2: { orderlabel: '42' }
    00000055.jp2: { orderlabel: '43' }
    00000056.jp2: { orderlabel: '44' }
    00000057.jp2: { orderlabel: '45' }
    00000058.jp2: { orderlabel: '46' }
    00000059.jp2: { orderlabel: '47' }
    00000060.jp2: { orderlabel: '48' }
    00000061.jp2: { orderlabel: '49' }
    00000062.jp2: { orderlabel: '50' }
    00000063.jp2: { orderlabel: '51' }
    00000064.jp2: { orderlabel: '52' }
    00000065.jp2: { label: "IMAGE_ON_PAGE" }
    00000066.jp2: { label: "IMAGE_ON_PAGE" }
    00000067.jp2: { orderlabel: '53' }
    00000068.jp2: { orderlabel: '54' }
    00000069.jp2: { label: "IMAGE_ON_PAGE" }
    00000070.jp2: { label: "IMAGE_ON_PAGE" }
    00000071.jp2: { orderlabel: '55' }
    00000072.jp2: { orderlabel: '56' }
    00000073.jp2: { orderlabel: '57' }
    00000074.jp2: { orderlabel: '58' }
    00000075.jp2: { orderlabel: '59' }
    00000076.jp2: { orderlabel: '60' }
    00000077.jp2: { orderlabel: '61' }
    00000078.jp2: { orderlabel: '62' }
    00000079.jp2: { orderlabel: '63' }
    00000080.jp2: { orderlabel: '64' }
    00000081.jp2: { orderlabel: '65' }
    00000082.jp2: { orderlabel: '66' }
    00000083.jp2: { orderlabel: '67' }
    00000084.jp2: { orderlabel: '68' }
    00000085.jp2: { orderlabel: '69' }
    00000086.jp2: { orderlabel: '70' }
    00000087.jp2: { orderlabel: '71' }
    00000088.jp2: { orderlabel: '72' }
    00000089.jp2: { orderlabel: '73' }
    00000090.jp2: { orderlabel: '74' }
    00000091.jp2: { orderlabel: '75' }
    00000092.jp2: { label: "BLANK" }
    00000093.jp2: { orderlabel: '77' }
    00000094.jp2: { orderlabel: '78' }
    00000095.jp2: { orderlabel: '79' }
    00000096.jp2: { orderlabel: '80' }
    00000097.jp2: { orderlabel: '81' }
    00000098.jp2: { orderlabel: '82' }
    00000099.jp2: { orderlabel: '83' }
    00000100.jp2: { orderlabel: '84' }
    00000101.jp2: { orderlabel: '85' }
    00000102.jp2: { orderlabel: '86' }
    00000103.jp2: { orderlabel: '87' }
    00000104.jp2: { orderlabel: '88' }
    00000105.jp2: { orderlabel: '89' }
    00000106.jp2: { label: "BLANK" }
    00000107.jp2: { label: "BLANK" }
    00000108.jp2: { label: "BLANK" }
